# CORBANAME_Parser.h File Reference

`#include "tao/IOR_Parser.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for CORBANAME_Parser.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_CORBANAME_Parser
| Implements the <corbaname:> IOR format. More...

## Detailed Description

Id
  CORBANAME_Parser.h,v 1.10 2005/11/02 07:13:02 ossama Exp

Author:
  Priyanka Gontla (pgontla@uci.edu)